Subject: Federated Authentication Discussion Tonight at 9 PM in Manhattan room

From: Sam Hartman <[email-masked]>
Date: Thu, 25 Mar 2010 14:12:01 -0400

Folks, I'm looking forward to seeing some of you at the bar bof on
federated authentication for non-web applications this evening at 9 PM
in the Manhattan room.  Please see
http://www.painless-security.com/blog/2010/03/25/moonshot3 for a
detailed reading list and remote participation instructions.  All the
material has been sent out previously but I've collected it all into one
place for your convenience.

We'll be using the [email-masked] chat room and
channel 6 on the audio streaming.